
local E = {
    ID = "portal_exterior",
    Base = "base",
    Name = "Aperture Science Portal Spawner",
    Category = "Portal",
    Model = "models/FuzzyLeo/PortalTARDIS/Exterior.mdl",
    Fallback = {
        pos = Vector(15,0,1),
        ang = Angle(0,0,0)
    },
    DoorAnimationTime = 0,
    Parts = {
        door = {
            model = "models/FuzzyLeo/PortalTARDIS/Exteriordoor.mdl",
            posoffset=Vector(-6.905, 0 ,-54.988)
        }
    },
    ProjectedLight = {
        brightness = 0
    },
	Sounds={
		Door={
			enabled=true,
			open="FuzzyLeo/portaltardis/portal_open1.wav",
			close="FuzzyLeo/portaltardis/portal_close1.wav",
            locked = "ambient/levels/labs/electric_explosion5.wav"
		},
	},
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(-6.2, -1, 59),
        ang = Angle(0, 0, 0),
        width = 80,
        height = 114,
        thickness = 54,
    },
}

TARDIS:AddExterior(E)